<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/layout_print_business"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="@dimen/dp_10"
    android:layout_marginRight="@dimen/dp_10"
    android:orientation="vertical">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_margin="@dimen/dp_10"
        android:text="每日營業報表"
        android:textColor="@color/black"
        android:textSize="@dimen/dp_30"
        tools:text="GSA" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_print_business_details"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <include layout="@layout/include_horizontal_color_black_one_dividing_line" />

</LinearLayout>
